<?php

CLASS Excel
{
	public function getReadExcel($file)
	{
		$path = __FILE__;
		$path = $path;
		$path = explode("Plugin", $path);
		$path = $path[0];
		include $path."ext/excel/excel_reader2.php";
		return new Spreadsheet_Excel_Reader($file);
	}
}